Use the portable C MPI code for OpenBSD before 3.4, and remove the special
[gnupg.git] / autogen.sh
2002-06-29 David ShawUpdate head to match stable 1.0